NHPIB(4)

NAME
nhpib, fhpib - built-in 98624 and 98625 HP-IB interfaces

SYNOPSIS
nhpib* at dio? (built-in and 98624 HP-IB interface)
hpibbus* at nhpib?
fhpib* at dio? (98625 fast HP-IB interface)
hpibbus* at fhpib?

DESCRIPTION
The nhpib driver supports the built-in and 98624 HP-IB interfaces, while the fhpib driver supports the faster 98625 HP-IB interface.

SEE ALSO
dio(4), hpibbus(4), intro(4)